import React, {Fragment} from "react";
import { Switch, Route } from "react-router-dom";

import App from "./container/App";
import Header from "./components/Header"
import Auth from "./components/Auth/index"
import Form from './components/Auth/authorisation'
import RegistrForm from "./components/Auth/registration"


export default () => (
    <div>
        <Header/>
	        <Switch>
                <Route path="/" exact component={App} />
                <Route path="/authorisation" exact component={Form} />
                <Route path="/auth" exact component= {Form}/>
                <Route path="/registration" exact component={RegistrForm} />

	        </Switch>
    </div>
);