import React from 'react'
import { Field, reduxForm } from 'redux-form'
import Auth from './index'

const RegistrForm = props => {
  const { handleSubmit, pristine, reset, submitting } = props
  return (
    <div>
      <Auth />
      <form onSubmit={handleSubmit}>
        <div>
          <div>
            <Field
              name="login"
              component="input"
              type="text"
              placeholder="Login"
            />
          </div>

          <div>
            <Field
              name="password"
              component="input"
              type="password"
              placeholder="Password"
              />
          </div>

          <div>
            <Field
              name="confirmPassword"
              component="input"
              type="password"
              placeholder="Confirm password"
              />
          </div>

          <div>
            <Field
              name="name"
              component="input"
              type="text"
              placeholder="Name"
            />
          </div>
          <div>
            <Field
              name="phone"
              component="input"
              type="text"
              placeholder="+380XXXXXXXX"
            />
          </div>
          <div>
            <Field
              name="email"
              component="input"
              type="email"
              placeholder="email@example.com"
            />
          </div>
        </div>
        <div>
          <button type="submit" disabled={pristine || submitting}>
            Submit
          </button>
          <button type="button" disabled={pristine || submitting} onClick={reset}>
            Clear Values
          </button>
        </div>
        </form>
      </div>
  )
}

export default reduxForm({
  form: 'registrForm'
})(RegistrForm)